### Enumeration

# Gimp StrokeMethod

unstable since: 3.0

#### Declaration

    enum Gimp.StrokeMethod

#### Description [src]

Methods of stroking selections and paths.

Available since: 3.0

#### Members

`GIMP_STROKE_LINE`

  Stroke line.

  - Value: `0`
  - Nickname: `line`
  - Available since: 3.0
`GIMP_STROKE_PAINT_METHOD`

  Stroke with a paint tool.

  - Value: `1`
  - Nickname: `paint-method`
  - Available since: 3.0